## brasero 3.4.1

=== debian/changelog ===
brasero (3.4.1-0ubuntu1sutton1) precise; urgency=low

  * upversion to build in sutton ppa

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 16 Oct 2012 14:58:03 -0400

brasero (3.4.1-0ubuntu1sutton) precise; urgency=low

  * debian/patches/014_burn_libisofs.patch:
    - Fix for "Brasero finishes without error but unusable media
      [on-the-fly mode] (Ubuntu 11.04 ->12.04)" (LP: #780117)

 -- Ayan George <ayan.george@canonical.com>  Fri, 12 Oct 2012 10:15:07 -0400

brasero (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:41:53 +1000

brasero (3.4.0-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/011_static_quicklist.patch:
    - Mark "Copy a Disk" quicklist item as translatable (LP: #968281)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Apr 2012 16:07:13 -0400

brasero (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translations updates

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 10:34:57 +1100

brasero (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version
  * Debian change:
  * Apply patch from Tanguy Ortolo to fix inability to burn tracks
    with cdrdao if their length is fractionally less than a whole number
    of seconds (Closes: #619723)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 23:47:11 +0100

brasero (3.3.91-0ubuntu2) precise; urgency=low

  * debian/patches/011_static_quicklist.patch:
    - Add quicklist feature for Unity (LP: #938001)

 -- Nekhelesh Ramananthan <krnekhelesh@gmail.com>  Tue, 06 Mar 2012 22:00:17 -0500

brasero (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream bugfixrelease.
  * debian/watch: Watch for unstable releases
  * Dropped upstream patches:
    - 01_gcc-format-security-commit
    - 02_gcc-format-security
    - git_drive_selection.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Mar 2012 22:32:37 -0500

brasero (3.2.0-3ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes:
  * debian/control:
    - Build-Depend on libappindicator3-dev, libunity-dev, and 
      liblaunchpad-integration-3.0-dev
    - Don't build-depend on tracker
    - Recommends: brasero-cdrkit
    - libbrasero-media3-1 Depend on dvd+rw-tools not growisofs and
      Suggest rather than Recommend gstreamer plugins & cdrdao
    - Also suggest gstreamer fluendo mp3 plugin
    - Have brasero-cdrkit Suggest, not Recommend, dvdauthor as it isn't
      in main.
  * debian/patches/010_lpi.patch:
    - Launchpad integration patch
  * debian/patches/012_appindicator.patch:
    - Use application indicators
  * debian/patches/013_unity_launcher_progress: Display burn progress
    in Brasero's Unity launcher icon.
  * debian/patches/014_fix_format_security_errors.patch: Fix FTBFS caused by
    -Werror=format-security errors, pulled from upstream git
  * debian/patches/git_drive_selection.patch: correctly display the default
    drive as selected, thanks "Fido" and Robert Roth (lp: #848340)
  * debian/rules:
    - Don't build search (requires tracker) but build unity support

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Feb 2012 23:31:45 -0500
