=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: brasero
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               autotools-dev,
               dh-autoreconf,
               cdbs,
               gnome-pkg-tools (>= 0.7),
               gnome-doc-utils,
               gtk-doc-tools (>= 1.12),
               pkg-config,
               libcam-dev [kfreebsd-any],
               libglib2.0-dev (>= 2.29.14),
               libgstreamer0.10-dev (>= 0.10.15),
               libgstreamer-plugins-base0.10-dev (>= 0.10.0),
               libxml2-dev (>= 2.6.0),
               libsm-dev,
               libice-dev,
               libgtk-3-dev (>= 3.0.0),
               libnotify-dev (>= 0.6.1),
               libcanberra-dev (>= 0.1),
               libcanberra-gtk3-dev (>= 0.1),
               libnautilus-extension-dev (>= 2.91.90),
               libburn-dev (>= 0.4.0),
               libisofs-dev (>= 0.6.4),
               libtotem-plparser-dev (>= 2.32),
               libunique-dev (>= 1.0.0),
               libnotify-dev (>= 0.6.1),
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3),
               intltool (>= 0.35.0),
               libappindicator3-dev (>= 0.0.7),
               liblaunchpad-integration-3.0-dev,
               libunity-dev (>= 5.0.0)
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/projects/brasero/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu

Package: brasero
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gstreamer0.10-plugins-base (>= 0.10.0),
         gnome-icon-theme,
         gvfs,
         libbrasero-media3-1 (= ${binary:Version}),
         brasero-common (= ${source:Version})
Recommends: brasero-cdrkit
Suggests: vcdimager,
          libdvdcss2
Conflicts: nautilus-cd-burner
Description: CD/DVD burning application for GNOME
 Brasero is a simple application to burn, copy and erase CD and DVD 
 media: audio, video or data. It features among other things:
  * On-the-fly burning
  * Multisession support
  * On-the-fly conversion of music playlists in all formats supported by 
    GStreamer
 .
 This package contains the main binary, the burning plugins and the 
 nautilus extension.
 .
 The following packages, if installed, will provide Brasero with added 
 functionality:
  * cdrdao to burn combined data/audio CDs and for byte-to-byte copy
  * GStreamer backends to support more audio formats
  * vcdimager to create VCDs or SVCDs
  * libdvdcss2 to copy encrypted DVDs

Package: brasero-common
Architecture: all
Depends: ${misc:Depends}
Replaces: brasero (<< 2.26)
Breaks: brasero (<< 2.26)
Description: Common files for the Brasero CD burning application and library
 Brasero is a simple application to burn, copy and erase CD and DVD 
 media.
 .
 This package contains the common files and translations.

Package: brasero-cdrkit
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libbrasero-media3-1 (= ${binary:Version}),
         genisoimage,
         wodim
Suggests: dvdauthor, readom
Description: cdrkit extensions for the Brasero burning application
 Brasero is a simple application to burn, copy and erase CD and DVD
 media.
 .
 This package contains extensions for Brasero, based on the genisoimage, 
 wodim, readom and dvdauthor programs. They are only needed for the 
 following operations in Brasero:
  * Audio CD burning with CD-Text information
  * Video DVD creation

Package: libbrasero-media3-1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dvd+rw-tools,
         brasero-common (= ${source:Version})
Recommends: gnome-icon-theme,
            gstreamer0.10-plugins-good
Suggests: gstreamer0.10-plugins-bad,
          gstreamer0.10-fluendo-mp3,
          gstreamer0.10-plugins-ugly,
          cdrdao (>= 1:1.2.3)
Replaces: brasero (<< 2.31)
Description: CD/DVD burning library for GNOME - runtime
 Libbrasero is a simple library to burn, copy and erase CD and DVD 
 media.
 .
 This package contains the shared library.

Package: libbrasero-media3-dev
Architecture: any
Section: libdevel
Depends: libbrasero-media3-1 (= ${binary:Version}),
         gir1.2-brasero-3.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libbrasero-media-dev
Description: CD/DVD burning library for GNOME - development
 Libbrasero is a simple library to burn, copy and erase CD and DVD 
 media.
 .
 This package contains the development headers and API documentation.

Package: gir1.2-brasero-3.0
Architecture: any
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: CD/DVD burning library for GNOME - GObject introspection data
 This package contains introspection data for the GNOME CD/DVD burning library
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
