=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/brasero/([\d\.]+)/brasero-([\d\.]+)\.tar\.xz
