## brasero 3.6.1

=== debian/changelog ===
brasero (3.6.1-0ubuntu2) raring; urgency=low

  * 99_fix-mp3-projects.patch:
    - Bugzilla patch to fix "not suitable for audio or video media"
      error when trying to create a mp3 audio project (LP: #1072151)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Jan 2013 23:07:10 -0500

brasero (3.6.1-0ubuntu1) raring; urgency=low

  [ Iain Lane ]
  * New upstream release 3.6.1.
    - Port to new documentation infrastructure
    - Port brasero to GStreamer 1.0
    - Add Desktop Actions for Unity
  * debian/patches/011_static_quicklist.patch,
    debian/patches/git_burn_libisofs.patch: Remove, now upstream
  * Refresh other patches 
  * Clean up duplicate libnotify-dev BD 
  * debian/rules: Fail when upstream files (except .la files) aren't installed 

  [ Robert Ancell ]
   * New upstream release (LP: #1052711)
   * debian/control:
     - Build-depend on yelp-tools instead of gnome-doc-utils
     - Use GStreamer 1.0 build-depends
   * debian/brasero-common.install:
     - Use new help location

 -- Iain Lane <iain.lane@canonical.com>  Wed, 28 Nov 2012 13:25:56 +0000

brasero (3.4.1-0ubuntu3) quantal-proposed; urgency=low

  * debian/patches/git_burn_libisofs.patch:
    - Fix for "Brasero finishes without error but unusable media
      [on-the-fly mode] (Ubuntu 11.04 ->12.04)" (LP: #780117)

 -- Ayan George <ayan.george@canonical.com>  Fri, 12 Oct 2012 10:15:07 -0400

brasero (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/010_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 16:38:13 +1200
