=== debian/control ===
--- 
+++ 
@@ -7,24 +7,23 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                dh-autoreconf,
                cdbs,
                gnome-pkg-tools (>= 0.7),
-               gnome-doc-utils,
+               yelp-tools,
                gtk-doc-tools (>= 1.12),
                pkg-config,
                libcam-dev [kfreebsd-any],
                libglib2.0-dev (>= 2.29.14),
-               libgstreamer0.10-dev (>= 0.10.15),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.0),
+               libgstreamer1.0-dev (>= 0.11.92),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.92),
                libxml2-dev (>= 2.6.0),
                libsm-dev,
                libice-dev,
                libgtk-3-dev (>= 3.0.0),
-               libnotify-dev (>= 0.6.1),
                libcanberra-dev (>= 0.1),
                libcanberra-gtk3-dev (>= 0.1),
                libnautilus-extension-dev (>= 2.91.90),
@@ -37,9 +36,8 @@
                libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.35.0),
                libappindicator3-dev (>= 0.0.7),
-               liblaunchpad-integration-3.0-dev,
                libunity-dev (>= 5.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/brasero/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu
 
@@ -47,7 +45,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gstreamer0.10-plugins-base (>= 0.10.0),
+         gstreamer1.0-plugins-base (>= 0.11.92),
          gnome-icon-theme,
          gvfs,
          libbrasero-media3-1 (= ${binary:Version}),
@@ -111,10 +109,10 @@
          dvd+rw-tools,
          brasero-common (= ${source:Version})
 Recommends: gnome-icon-theme,
-            gstreamer0.10-plugins-good
-Suggests: gstreamer0.10-plugins-bad,
-          gstreamer0.10-fluendo-mp3,
-          gstreamer0.10-plugins-ugly,
+            gstreamer1.0-plugins-good
+Suggests: gstreamer1.0-plugins-bad,
+          gstreamer1.0-fluendo-mp3,
+          gstreamer1.0-plugins-ugly,
           cdrdao (>= 1:1.2.3)
 Replaces: brasero (<< 2.31)
 Description: CD/DVD burning library for GNOME - runtime
