=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 DEB_DH_MAKESHLIBS_ARGS_libbrasero-media$(SOVERSION) += -V 'libbrasero-media$(SOVERSION) (>= $(SHLIBS))' -Xplugins
 DEB_DH_MAKESHLIBS_ARGS_brasero += --no-act
 DEB_DH_MAKESHLIBS_ARGS_brasero-cdrkit += --no-act
+
+DEB_DH_INSTALL_ARGS += --fail-missing -X.la
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--disable-cdrtools \
