## brasero 3.8.0

=== debian/changelog ===
brasero (3.8.0-1ubuntu3) saucy; urgency=low

  * debian/patches/05_populate-tree-model-after-construction.patch:
    backport upstream commit to fix drive selection not showing
    up correctly (LP: #1237169).

 -- Phillip Susi <psusi@ubuntu.com>  Tue, 08 Oct 2013 21:51:54 -0400

brasero (3.8.0-1ubuntu2) saucy; urgency=low

  * Fix configure flags from last upload 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Jun 2013 21:44:05 -0400

brasero (3.8.0-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Build-Depend on libappindicator3-dev and libunity-dev
      + Don't build-depend on tracker
      + Recommends: brasero-cdrkit
      + libbrasero-media3-1 Depend on dvd+rw-tools and
        Suggest rather than Recommend gstreamer plugins & cdrdao
      + Also suggest gstreamer fluendo mp3 plugin
      + Have brasero-cdrkit Suggest, not Recommend, dvdauthor as it isn't
        in main.
    - debian/patches/012_appindicator.patch:
      + Use application indicators
      + And add symbols to libbrasero-media3-1.symbols
    - debian/patches/013_unity_launcher_progress: Display burn progress
      in Brasero's Unity launcher icon.
    - debian/rules:
      + Don't build search (requires tracker) but build unity support
  * Bump breaks/replaces as we didn't take the brasero-cdkit split until now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Jun 2013 21:22:12 -0400

brasero (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 02_fix-while-loop-in-libburnia-backend.patch and
    04_put-settings-in-the-correct-path.patch, merged upstream.
  * Stop using clean-la.mk, we no longer ship any libtool .la files.
  * Port to new documentation infrastructure. Use yelp-tools instead of
    gnome-doc-utils.
  * Port to GStreamer 1.0. Update dependencies accordingly.
  * Add 04_tracker-0.16.patch in preparation for the tracker 0.16 transition.
    Still build against tracker 0.14 for now.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Jun 2013 23:31:14 +0200

brasero (3.4.1-4) unstable; urgency=low

  * debian/patches/01_grafted_folders.patch: Fix a segfault when creating
    subfolders in a data project. Patch courtesy of Andrej Belym.
    Closes: #659061
  * debian/patches/02_fix-while-loop-in-libburnia-backend.patch: Fix while
    condition in libburnia backend which caused incomplete data to be written
    to CD/DVD. Thanks Thomas Schmitt and Paul Menzel for the excellent
    debugging and the patch. Closes: #688229
  * debian/patches/04_put-settings-in-the-correct-path.patch: Use correct
    schema path /org/gnome/brasero instead of /apps/brasero. Patch
    cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Thu, 11 Oct 2012 23:31:15 +0200

brasero (3.4.1-3) unstable; urgency=low

  * Revert unwanted 3.4.1-2.1 NMU.
  * Move growisofs plugin to brasero-cdrkit. Really closes: #658789.
  * Add breaks/replaces and update growisofs dependency accordingly.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Sep 2012 23:56:43 +0200

brasero (3.4.1-2) unstable; urgency=low

  * Mark the brasero_file_monitor_* symbols as arch=linux-any. Closes: #679311

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jun 2012 00:00:29 +0200

brasero (3.4.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Pass -- -c4 to dh_makeshlibs.
  * Don't include gnome-version.mk.
  * Remove duplicate build dep on libnotify-dev.

  [ Jeremy Bicha ]
  * debian/control.in: Recommend yelp

 -- Josselin Mouette <joss@debian.org>  Mon, 25 Jun 2012 20:02:48 +0200
