## brasero 3.10.0

=== debian/changelog ===
brasero (3.10.0-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control{.in}:
      + Build-Depends on libappindicator3-dev and libunity-dev.
      + Don't {Build-}Depends on Tracker.
      + brasero Recommends: brasero-cdrkit.
      + libbrasero-media3-1 Depend on dvd+rw-tools and
        Suggest rather than Recommend gstreamer plugins & cdrdao
      + Also suggest gstreamer fluendo mp3 plugin
      + Have brasero-cdrkit Suggest, not Recommend, dvdauthor as it isn't
        in main.
    - debian/patches/012_appindicator.patch,
      debian/libbrasero-media3-1.symbols:
      + Use application indicators.
    - debian/patches/013_unity_launcher_progress:
      + Display burn progress in Brasero's Unity launcher icon.
    - debian/rules:
      + Don't build search (requires Tracker) but build Unity support.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 28 May 2014 22:28:55 +0200

brasero (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches, all merged upstream.
  * Switch to tracker 1.0. (Closes: #741428)
  * Update symbols file, add new brasero_utils_get_option_group symbol.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 01:29:30 +0200

brasero (3.10.0-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fixed drawing issues in media selection combo boxes
    - Fix several crashers
    - Fixes for new autotools
    - Disable audio normalisation - it's broken since GStreamer 1.0
  * debian/libbrasero-media3-1.symbols:
    - Updated
  * debian/patches/01_grafted_folders.patch:
  * debian/patches/03_cue-invalid-frame-75.patch:
  * debian/patches/04_tracker-0.16.patch:
  * debian/patches/05_populate-tree-model-after-construction.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 13:09:35 +1300

brasero (3.8.0-2) unstable; urgency=low

  * Drop obsolete --disable-scrollkeeper configure flag.
  * Build against tracker 0.16.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 14:08:57 +0200

brasero (3.8.0-1ubuntu4) trusty; urgency=medium

  * No-change rebuild for libtotem-plparser18

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 16:57:34 +1300
