=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Source: brasero
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                dh-autoreconf,
@@ -24,20 +24,22 @@
                libsm-dev,
                libice-dev,
                libgtk-3-dev (>= 3.0.0),
+               libnotify-dev (>= 0.6.1),
                libcanberra-dev (>= 0.1),
                libcanberra-gtk3-dev (>= 0.1),
                libnautilus-extension-dev (>= 2.91.90),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
+               libappindicator3-dev (>= 0.0.7),
+               libunity-dev (>= 5.0.0),
+#               libtracker-sparql-1.0-dev (>= 1.0),
                libtotem-plparser-dev (>= 2.32),
-               libunique-dev (>= 1.0.0),
-               libnotify-dev (>= 0.6.1),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.35.0),
-               libappindicator3-dev (>= 0.0.7),
-               libunity-dev (>= 5.0.0)
-Standards-Version: 3.9.3
+               libglib2.0-doc,
+               libgtk-3-doc
+Standards-Version: 3.9.5
 Homepage: http://www.gnome.org/projects/brasero/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu
 
@@ -50,22 +52,23 @@
          gvfs,
          libbrasero-media3-1 (= ${binary:Version}),
          brasero-common (= ${source:Version})
-Recommends: brasero-cdrkit
+Recommends: brasero-cdrkit, yelp
 Suggests: vcdimager,
-          libdvdcss2
+          libdvdcss2,
+#          tracker
 Conflicts: nautilus-cd-burner
 Description: CD/DVD burning application for GNOME
- Brasero is a simple application to burn, copy and erase CD and DVD 
+ Brasero is a simple application to burn, copy and erase CD and DVD
  media: audio, video or data. It features among other things:
   * On-the-fly burning
   * Multisession support
-  * On-the-fly conversion of music playlists in all formats supported by 
+  * On-the-fly conversion of music playlists in all formats supported by
     GStreamer
  .
- This package contains the main binary, the burning plugins and the 
+ This package contains the main binary, the burning plugins and the
  nautilus extension.
  .
- The following packages, if installed, will provide Brasero with added 
+ The following packages, if installed, will provide Brasero with added
  functionality:
   * cdrdao to burn combined data/audio CDs and for byte-to-byte copy
   * GStreamer backends to support more audio formats
@@ -89,15 +92,18 @@
          ${misc:Depends},
          libbrasero-media3-1 (= ${binary:Version}),
          genisoimage,
+         growisofs,
          wodim
+Breaks: libbrasero-media3-1 (<< 3.8.0-1)
+Replaces: libbrasero-media3-1 (<< 3.8.0-1)
 Suggests: dvdauthor, readom
 Description: cdrkit extensions for the Brasero burning application
  Brasero is a simple application to burn, copy and erase CD and DVD
  media.
  .
- This package contains extensions for Brasero, based on the genisoimage, 
- wodim, readom and dvdauthor programs. They are only needed for the 
- following operations in Brasero:
+ This package contains extensions for Brasero, based on the genisoimage,
+ growisofs, wodim, readom and dvdauthor programs. They are only needed 
+ for the following operations in Brasero:
   * Audio CD burning with CD-Text information
   * Video DVD creation
 
@@ -106,17 +112,16 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         dvd+rw-tools,
-         brasero-common (= ${source:Version})
+         brasero-common (= ${source:Version}),
+         dvd+rw-tools
 Recommends: gnome-icon-theme,
-            gstreamer1.0-plugins-good
-Suggests: gstreamer1.0-plugins-bad,
-          gstreamer1.0-fluendo-mp3,
-          gstreamer1.0-plugins-ugly,
-          cdrdao (>= 1:1.2.3)
-Replaces: brasero (<< 2.31)
+            gstreamer1.0-plugins-good,
+Suggests:   gstreamer1.0-plugins-ugly,
+            cdrdao (>= 1:1.2.3),
+            gstreamer1.0-fluendo-mp3,
+            gstreamer1.0-plugins-bad
 Description: CD/DVD burning library for GNOME - runtime
- Libbrasero is a simple library to burn, copy and erase CD and DVD 
+ Libbrasero is a simple library to burn, copy and erase CD and DVD
  media.
  .
  This package contains the shared library.
@@ -132,7 +137,7 @@
          ${shlibs:Depends}
 Replaces: libbrasero-media-dev
 Description: CD/DVD burning library for GNOME - development
- Libbrasero is a simple library to burn, copy and erase CD and DVD 
+ Libbrasero is a simple library to burn, copy and erase CD and DVD
  media.
  .
  This package contains the development headers and API documentation.
@@ -148,3 +153,4 @@
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
