## brasero 3.11.4

=== debian/changelog ===
brasero (3.11.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Recommend brasero-cdrkit to avoid a cd ejection issue (closes: #772567)
    - Thanks to Santiago Villa.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 31 Jan 2015 19:55:32 +0000

brasero (3.11.4-1) unstable; urgency=medium

  * New upstream release
    - Fix segfault at startup (Closes: #762453)
    - Drop debian/patches/01_tracker-1.0.patch: Applied upstream
    - Bump intltool build-dependency to 0.50
  * debian/control.in:
    - Update Homepage URL
    - Bump Standards-Version to 3.9.6 (no further changes)
  * debian/brasero.install: Install appdata file
  * Add debian/brasero.lintian-overrides: Override warnings regarding
    brasero-nautilus.desktop file, it's used for the nautilus extension
  * Add d/p/01_fix-plugin-dialog-segfault.patch: Fix segfault when displaying
    the plugin dialog

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Oct 2014 15:48:52 +0200

brasero (3.10.0-2) unstable; urgency=medium

  * Install typelib files into MA libdir.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 25 Sep 2014 11:39:58 +0100
