=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: brasero
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                dh-autoreconf,
@@ -30,18 +29,17 @@
                libnautilus-extension-dev (>= 2.91.90),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
-               libappindicator3-dev (>= 0.0.7),
-               libunity-dev (>= 5.0.0),
-#               libtracker-sparql-1.0-dev (>= 1.0),
+               libtracker-sparql-1.0-dev (>= 1.0),
                libtotem-plparser-dev (>= 2.32),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
-               intltool (>= 0.35.0),
+               intltool (>= 0.50),
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 3.9.5
-Homepage: http://www.gnome.org/projects/brasero/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Brasero
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/brasero/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/brasero/
 
 Package: brasero
 Architecture: any
@@ -52,10 +50,11 @@
          gvfs,
          libbrasero-media3-1 (= ${binary:Version}),
          brasero-common (= ${source:Version})
-Recommends: brasero-cdrkit, yelp
+Recommends: yelp,
+            brasero-cdrkit
 Suggests: vcdimager,
           libdvdcss2,
-#          tracker
+          tracker
 Conflicts: nautilus-cd-burner
 Description: CD/DVD burning application for GNOME
  Brasero is a simple application to burn, copy and erase CD and DVD
@@ -74,6 +73,7 @@
   * GStreamer backends to support more audio formats
   * vcdimager to create VCDs or SVCDs
   * libdvdcss2 to copy encrypted DVDs
+  * tracker to search for video, audio, image and document files
 
 Package: brasero-common
 Architecture: all
@@ -94,9 +94,10 @@
          genisoimage,
          growisofs,
          wodim
-Breaks: libbrasero-media3-1 (<< 3.8.0-1)
-Replaces: libbrasero-media3-1 (<< 3.8.0-1)
-Suggests: dvdauthor, readom
+Breaks: libbrasero-media3-1 (<< 3.4.1-3)
+Replaces: libbrasero-media3-1 (<< 3.4.1-3)
+Recommends: dvdauthor
+Suggests: readom
 Description: cdrkit extensions for the Brasero burning application
  Brasero is a simple application to burn, copy and erase CD and DVD
  media.
@@ -112,14 +113,12 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         brasero-common (= ${source:Version}),
-         dvd+rw-tools
+         brasero-common (= ${source:Version})
 Recommends: gnome-icon-theme,
             gstreamer1.0-plugins-good,
-Suggests:   gstreamer1.0-plugins-ugly,
-            cdrdao (>= 1:1.2.3),
-            gstreamer1.0-fluendo-mp3,
-            gstreamer1.0-plugins-bad
+            gstreamer1.0-plugins-ugly,
+            cdrdao (>= 1:1.2.3)
+Suggests: gstreamer1.0-plugins-bad
 Description: CD/DVD burning library for GNOME - runtime
  Libbrasero is a simple library to burn, copy and erase CD and DVD
  media.
