=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--disable-cdrtools \
 	--disable-caches \
-	--enable-unity \
+	--enable-search \
 	--enable-introspection \
 	--enable-gtk-doc
