## brasero 3.12.0

=== debian/changelog ===
brasero (3.12.0-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:54:57 +0000

brasero (3.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Drop 01_fix-plugin-dialog-segfault.patch, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 16 Nov 2014 08:07:57 +1100

brasero (3.11.4-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control{.in}:
      + Build-Depends on libappindicator3-dev and libunity-dev.
      + Don't {Build-}Depends on Tracker.
      + brasero Recommends: brasero-cdrkit.
      + libbrasero-media3-1 Depend on dvd+rw-tools and
        Suggest rather than Recommend gstreamer plugins & cdrdao
      + Also suggest gstreamer fluendo mp3 plugin
      + Have brasero-cdrkit Suggest, not Recommend, dvdauthor as it isn't
        in main.
    - debian/patches/012_appindicator.patch,
      debian/libbrasero-media3-1.symbols:
      + Use application indicators.
    - debian/patches/013_unity_launcher_progress:
      + Display burn progress in Brasero's Unity launcher icon.
    - debian/rules:
      + Don't build search (requires Tracker) but build Unity support.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 07 Nov 2014 11:33:39 +0000

brasero (3.10.0-1ubuntu2) vivid; urgency=medium

  * Install typelib files into MA libdir

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 28 Oct 2014 11:08:31 +0000
