## brasero 3.12.1

=== debian/changelog ===
brasero (3.12.1-4ubuntu2) artful; urgency=medium

  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0
  * Add build-with-tracker2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 10:49:59 -0400

brasero (3.12.1-4ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Build-Depends on libappindicator3-dev and libunity-dev.
      + libbrasero-media3-1 Depend on dvd+rw-tools and
         Suggest rather than Recommend gstreamer bad & ugly plugins
      + Also suggest gstreamer fluendo mp3 plugin
    - debian/rules:
      + Enable Unity support
    - debian/patches/012_appindicator.patch,
      debian/libbrasero-media3-1.symbols:
      + Use appindicators
    - debian/patches/013_unity_launcher_progress:
      + Display burn progress in Brasero's Unity launcher icon.
  * Now that brasero is in universe, follow Debian and…
    - Enable tracker
    - Recommend cdrao & dvdauthor
  * Split nautilus-plugin-brasero to a separate package. Closes #842830
  * Drop conflicts on nautilus-cd-burner, not needed since Squeeze

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2016 07:48:07 -0500

brasero (3.12.1-4) unstable; urgency=medium

  * Bump Build-Depends on libnautilus-extension-dev to (>= 3.21.92-3~) to
    ensure we have a version with multiarch support. (Closes: #839225)

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2016 14:36:20 +0200

brasero (3.12.1-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Convert from cdbs to dh
  * Bump dh compat to 10
  * Add debian/docs to install AUTHORS, NEWS, README
  * Enable all hardening flags
  * debian/control.in:
    - Explicitly build-depend on gnome-common (Closes: #837858)
  * Add allow-overriding-plugin-directory.patch:
    - Allow overriding plugin install directory with environment variable
  * Add 01_current_libdvdcss_symbol.patch:
    - Fix detection of newer libdvdcss2 versions (Closes: #800833)

  [ Jordi Mallach ]
  * Fix reference to GFDL in copyright.

 -- Jordi Mallach <jordi@debian.org>  Thu, 22 Sep 2016 00:58:53 +0200

brasero (3.12.1-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Laurent Bigonville ]
  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 02:51:01 +0200

brasero (3.12.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release (3.12.0).
  * Drop 01_fix-plugin-dialog-segfault.patch, fixed upstream

  [ Michael Biebl ]
  * New upstream release (3.12.1).

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 22:24:10 +0200
