=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: brasero
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
-               autotools-dev,
-               dh-autoreconf,
-               cdbs,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               gnome-common,
                gnome-pkg-tools (>= 0.7),
                yelp-tools,
                gtk-doc-tools (>= 1.12),
@@ -26,36 +25,36 @@
                libnotify-dev (>= 0.6.1),
                libcanberra-dev (>= 0.1),
                libcanberra-gtk3-dev (>= 0.1),
-               libnautilus-extension-dev (>= 2.91.90),
+               libnautilus-extension-dev (>= 3.21.92-3~),
                libburn-dev (>= 0.4.0),
                libisofs-dev (>= 0.6.4),
-               libtracker-sparql-1.0-dev (>= 1.0),
+               libtracker-sparql-2.0-dev (>= 1.0),
                libtotem-plparser-dev (>= 2.32),
+               libappindicator3-dev (>= 0.0.7),
+               libunity-dev (>= 5.0.0),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                intltool (>= 0.50),
                libglib2.0-doc,
                libgtk-3-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Brasero
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/brasero/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/brasero/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/brasero/ubuntu
 
 Package: brasero
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gstreamer1.0-plugins-base (>= 0.11.92),
-         gnome-icon-theme,
          gvfs,
          libbrasero-media3-1 (= ${binary:Version}),
          brasero-common (= ${source:Version})
 Recommends: yelp,
-            brasero-cdrkit
+            brasero-cdrkit,
+            nautilus-extension-brasero
 Suggests: vcdimager,
           libdvdcss2,
           tracker
-Conflicts: nautilus-cd-burner
 Description: CD/DVD burning application for GNOME
  Brasero is a simple application to burn, copy and erase CD and DVD
  media: audio, video or data. It features among other things:
@@ -64,8 +63,7 @@
   * On-the-fly conversion of music playlists in all formats supported by
     GStreamer
  .
- This package contains the main binary, the burning plugins and the
- nautilus extension.
+ This package contains the standalone app.
  .
  The following packages, if installed, will provide Brasero with added
  functionality:
@@ -77,6 +75,7 @@
 
 Package: brasero-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces: brasero (<< 2.26)
 Breaks: brasero (<< 2.26)
@@ -88,6 +87,7 @@
 
 Package: brasero-cdrkit
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libbrasero-media3-1 (= ${binary:Version}),
@@ -110,15 +110,17 @@
 
 Package: libbrasero-media3-1
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         brasero-common (= ${source:Version})
-Recommends: gnome-icon-theme,
-            gstreamer1.0-plugins-good,
-            gstreamer1.0-plugins-ugly,
+         brasero-common (= ${source:Version}),
+         dvd+rw-tools,
+Recommends: gstreamer1.0-plugins-good,
             cdrdao (>= 1:1.2.3)
-Suggests: gstreamer1.0-plugins-bad
+Suggests: gstreamer1.0-plugins-bad,
+          gstreamer1.0-fluendo-mp3,
+          gstreamer1.0-plugins-ugly,
 Description: CD/DVD burning library for GNOME - runtime
  Libbrasero is a simple library to burn, copy and erase CD and DVD
  media.
@@ -127,6 +129,7 @@
 
 Package: libbrasero-media3-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libbrasero-media3-1 (= ${binary:Version}),
          gir1.2-brasero-3.0 (= ${binary:Version}),
@@ -143,6 +146,7 @@
 
 Package: gir1.2-brasero-3.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends},
@@ -153,3 +157,22 @@
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
+Package: nautilus-extension-brasero
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gvfs,
+         libbrasero-media3-1 (= ${binary:Version}),
+Enhances: nautilus
+Breaks: brasero (<< 3.12.1-4ubuntu1~)
+Replaces: brasero (<< 3.12.1-4ubuntu1~)
+Description: CD/DVD burning integration for Nautilus
+ Brasero is a simple application to burn, copy and erase CD and DVD
+ media: audio, video or data. It features among other things:
+  * On-the-fly burning
+  * Multisession support
+  * On-the-fly conversion of music playlists in all formats supported by
+    GStreamer
+ .
+ This package contains the extension for Nautilus, the GNOME Files app.
