## brasero 3.12.2

=== debian/changelog ===
brasero (3.12.2-8) unstable; urgency=medium

  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 18:22:50 -0400

brasero (3.12.2-7) experimental; urgency=medium

  * various: Cherry-pick patches from upstream !10 for tracker 3 and update
    BDs

 -- Iain Lane <laney@debian.org>  Thu, 24 Jun 2021 10:40:14 +0100

brasero (3.12.2-6) unstable; urgency=medium

  * Add patch to fix build with gtk-doc 1.32 (Closes: #939591)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 18 Sep 2019 13:22:48 +0200

brasero (3.12.2-5) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:04:43 -0500

brasero (3.12.2-4) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-brasero-3.1 Provides gir1.2-braseroburn-3.1 and
    gir1.2-braseromedia-3.1 to reflect its contents (note that there is
    no Brasero-3.1.typelib at all)

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:45:00 -0500

brasero (3.12.2-3) unstable; urgency=medium

  * Build-depend on libtracker-sparql-2.0-dev instead of 1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 17:32:11 -0400

brasero (3.12.2-2) unstable; urgency=medium

  * Add missing Breaks/Replaces for old gir package

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 14:26:41 -0400

brasero (3.12.2-1) unstable; urgency=medium

  * New upstream release
  * Split nautilus-plugin-brasero to a separate package. (Closes: #842830)
  * Rename gir1.2-brasero-3.0 to gir1.2-brasero-3.1 to match gir version
    number
  * Drop conflicts on nautilus-cd-burner, not needed since Squeeze
  * Drop 01_current_libdvdcss_symbol.patch: Applied in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Sep 2017 21:34:26 -0400
