=== debian/rules ===
#!/usr/bin/make -f

SOVERSION := $(shell sed -rn 's/^Package:[[:space:]]*libbrasero-media([0-9-]+)[[:space:]]*$$/\1/p' debian/control)
SHLIBS := 3.0.0

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# 3.12.1 fails to build with -z defs
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

export BRASERO_PLUGIN_DIRECTORY = /usr/lib/${DEB_HOST_MULTIARCH}/brasero$(SOVERSION)/plugins

ifneq ($(DEB_BUILD_ARCH_OS), linux)
CONFFLAGS += --disable-inotify
endif

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-cdrtools \
		--disable-caches \
		--enable-search \
		--enable-introspection \
		--enable-gtk-doc \
		$(CONFFLAGS)

execute_before_dh_install:
	find . -name "*.la" -delete

override_dh_makeshlibs:
	dh_makeshlibs -plibbrasero-media$(SOVERSION) -V 'libbrasero-media$(SOVERSION) (>= $(SHLIBS))' -Xplugins -- -c4
	dh_makeshlibs -pbrasero --no-act
	dh_makeshlibs -pbrasero-cdrkit --no-act
